<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<libraryInfos>
<libraryInfo home="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home" version="1.8.0_131">
<bootpath>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/resources.jar"/>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/rt.jar"/>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/sunrsasign.jar"/>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/jsse.jar"/>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/jce.jar"/>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/charsets.jar"/>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/jfr.jar"/>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/classes"/>
</bootpath>
<extensionDirs>
<entry path="/Users/mihneajurk/Library/Java/Extensions"/>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/ext"/>
<entry path="/Library/Java/Extensions"/>
<entry path="/Network/Library/Java/Extensions"/>
<entry path="/System/Library/Java/Extensions"/>
<entry path="/usr/lib/java"/>
</extensionDirs>
<endorsedDirs>
<entry path="/Library/Java/JavaVirtualMachines/jdk1.8.0_131.jdk/Contents/Home/jre/lib/endorsed"/>
</endorsedDirs>
</libraryInfo>
</libraryInfos>
